# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: BUG-EMAIL-ADDR <EMAIL@ADDRESS>\n"
"POT-Creation-Date: yyyy-mm-dd hh:mm+0000\n"
"PO-Revision-Date: 2026-07-19 20:39+0300\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Eazy Po 1.0.0.0\n"

#: Plugin Descs
msgid "📩 BSS Bulk SmS Sender Wordpress plugin, ✳️ Send bulk text messages to your contacts OR customers using your own mobile number; includes bulk messaging capabilities for Telegram, WhatsApp, Bale, Rubika, Eitaa, and more."
msgstr ""

#: bss-sms-sender-by-mdesign.php:39
msgid "Settings"
msgstr ""

#: admin/html/settings-page-html.php:148
msgid "Dear user, welcome to the plugin settings page!"
msgstr ""

#: admin/html/settings-page-html.php:159
msgid "bss Bulk SmS Sender"
msgstr ""

#: admin/html/settings-page-html.php:165
msgid "Total SmS Sent:"
msgstr ""

#: admin/html/settings-page-html.php:167
msgid "click here"
msgstr ""

#: admin/html/settings-page-html.php:171
msgid "Plugin Version:"
msgstr ""

#: admin/html/settings-page-html.php:185
msgid "App Settings:"
msgstr ""

#: admin/html/settings-page-html.php:188
msgid ""
"To use this plugin and send bulk SMS messages from your phone-number, you "
"must install the BSS Bulk SMS Android app on your Android phone"
msgstr ""

#: admin/html/settings-page-html.php:194
msgid "Download App from `CafeBazzar.ir`"
msgstr ""

#: admin/html/settings-page-html.php:200
msgid "Download App from `Myket.ir`"
msgstr ""

#: admin/html/settings-page-html.php:206
msgid "Direct Download"
msgstr ""

#: admin/html/settings-page-html.php:213
msgid "Your-API Key:"
msgstr ""

#: admin/html/settings-page-html.php:214
msgid "Like: c60143b3-a7d0-90b5-aafa-zz4ea0992b89"
msgstr ""

#: admin/html/settings-page-html.php:218
msgid "How to get your API-KEY?"
msgstr ""

#: admin/html/settings-page-html.php:224
msgid "Log in to the panel via the link below:"
msgstr ""

#: admin/html/settings-page-html.php:230
msgid "On the page you have accessed, log in or sign up, and then log in."
msgstr ""

#: admin/html/settings-page-html.php:234
msgid ""
"After logging in, your API key is visible at the top of the page, as shown "
"in the image below:"
msgstr ""

#: admin/html/settings-page-html.php:250
msgid "Device Token (Android):"
msgstr ""

#: admin/html/settings-page-html.php:251
msgid "Like: MGmNzaTwVY"
msgstr ""

#: admin/html/settings-page-html.php:255
msgid "How to get your Device Token?"
msgstr ""

#: admin/html/settings-page-html.php:262
msgid ""
"After installing the app on your Android phone and granting the required "
"permissions—specifically SMS access..."
msgstr ""

#: admin/html/settings-page-html.php:264
msgid ""
"To grant our app SMS access, you must enable the \"Allow Restricted Settings"
"\" option."
msgstr ""

#: admin/html/settings-page-html.php:271
msgid ""
"Go to the `Auto Send` section, copy the code as shown in the image below, "
"and paste it into the field at the top."
msgstr ""

#: admin/html/settings-page-html.php:287
msgid "Send Bulk SmS:"
msgstr ""

#: admin/html/settings-page-html.php:290
msgid "SmS Text:"
msgstr ""

#: admin/html/settings-page-html.php:291
msgid "Enter Anything Like: Hellow 👋 from BSS-Bulk Plugin!"
msgstr ""

#: admin/html/settings-page-html.php:295
msgid "Numbers:"
msgstr ""

#: admin/html/settings-page-html.php:296
msgid ""
"Enter phone numbers (1 per line): +989108825491 OR 09108825491 OR "
"989108825491"
msgstr ""

#: admin/html/settings-page-html.php:300
msgid "Default Country Code:"
msgstr ""

#: admin/html/settings-page-html.php:301
msgid "Default: +98 (Iran)"
msgstr ""

#: admin/html/settings-page-html.php:307
msgid "SimCard ID:"
msgstr ""

#: admin/html/settings-page-html.php:308
msgid "Default: 0 (your phone default simcard)"
msgstr ""

#: admin/html/settings-page-html.php:312
msgid ""
"Important note: To send bulk messages via WhatsApp, Rubika, and Eita, the "
"phone screen must be on (unlocked) and the device must not be in standby "
"mode."
msgstr ""

#: admin/html/settings-page-html.php:317
msgid "200 => Send from WhatsApp"
msgstr ""

#: admin/html/settings-page-html.php:320
msgid "201 => Send from WhatsApp (Web Version)"
msgstr ""

#: admin/html/settings-page-html.php:323
msgid "202 => Send from Telegram"
msgstr ""

#: admin/html/settings-page-html.php:328
msgid "203 => Send from Eitaa App"
msgstr ""

#: admin/html/settings-page-html.php:331
msgid "204 => Send from Rubika App"
msgstr ""

#: admin/html/settings-page-html.php:340
msgid "Send Now! 📤"
msgstr ""

#: admin/html/settings-page-html.php:344
msgid "Advanced:"
msgstr ""

#: admin/html/settings-page-html.php:347
msgid "Clean up all plugin data upon uninstallation."
msgstr ""

#: admin/html/settings-page-html.php:355
msgid "Save Settings"
msgstr ""

#: admin/html/settings-page-html.php:374
msgid "❌ Error: The SMS message text cannot be empty!"
msgstr ""

#: admin/html/settings-page-html.php:376
msgid "❌ Error: The SMS Phone numbers field cannot be empty!"
msgstr ""

#: admin/html/settings-page-html.php:378
msgid "✅ Successfully sent!"
msgstr ""

#: admin/html/settings-page-html.php:380
msgid "❌ Error: Unfortunately, the Message could not be sent!"
msgstr ""

#: core/admin.php:35
msgid "BSS Bulk SmS"
msgstr ""